### Method

# Goa Account set_is_temporary

#### Declaration [src]

    void
    goa_account_set_is_temporary (
      GoaAccount* object,
      gboolean value
    )

#### Description [src]

Sets the “IsTemporary” D-Bus property to `value`.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Sets property | `Goa.Account:is-temporary`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.